#!/usr/bin/env xdg-open

[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=Game;

Name=Arkanoid

Exec=/usr/bin/arkanoid
#Exec=gnome-terminal -e "bash -c 'gdb /opt/pietraszczyk/arkanoid/arkanoid;$SHELL'"
Terminal=false
Icon=/usr/share/pixmaps/arkanoid.png

Name[pl_PL]=Arkanoid
